@charset "UTF-8";
/*
Theme Name: NEUE - Child
Theme URI: http://envirra.com/themes/neue
Author: envirra
Author URI: http://envirra.com
Description: Magazine WordPress Theme
Version: 1.0
License: GPL
License URI: http://www.gnu.org/licenses/gpl.html‎
Tags: black, white, one-column, two-columns, three-columns, right-sidebar, flexible-width, custom-colors, custom-menu, featured-images, post-formats, theme-options, translation-ready, photoblogging
Text Domain: envirra
Template: neue
*/

.vw-top-menu-social-icon{
  color: #fff;
  display: inline-block;
  padding: 12px 5px;
  cursor: pointer;
  height: 45px; 
  float: right;
}

.vw-top-menu-social-icon:hover {
color: #FFF;
background: none repeat scroll 0% 0% #E74C3C;
    background-color: #228DFF;
    background-image: none;
    background-repeat: repeat;
    background-attachment: scroll;
    background-position: 0% 0%;
    background-clip: border-box;
    background-origin: padding-box;
    background-size: auto auto; }

.atom_twitter_feeds.twitter-widget-0{
font-family: Bitter,"Helvetica Neue",Helvetica,Arial,sans-serif;
font-weight: 200;
color: #777;
/*font-size: 10px;*/
}